gpgv-sq(1)

NAME
gpgv-sq - gpgv-sq - Verify OpenPGP signatures as gpgv

SYNOPSIS
gpgv-sq [-v|--verbose] [-q|--quiet] [--keyring] [-o|--output] [--ignore-time-conflict] [--status-fd] [--weak-digest] [-h|--help]

DESCRIPTION
This is a re-implementation and drop-in replacement of gpgv using the Sequoia OpenPGP implementation.

gpgv-sq is feature-complete. Please report any problems you encounter when replacing gpgv with gpgv-sq.

OPTIONS

-v, --verbose
    verbose

-q, --quiet
    be somewhat more quiet

--keyring=FILE
    take the keys from the keyring FILE

-o, --output=FILE
    write output to FILE

--ignore-time-conflict
    make timestamp conflicts only a warning

--status-fd=FD
    write status info to this FD

--weak-digest=ALGO
    reject signatures made with ALGO

-h, --help
    Print help (see a summary with '-h')

VERSION
v0.5.1